Jump to content

Sign in to follow this  
Jack_Sawyer

Problem/compatibility between XP and P3D

Recommended Posts

Posted (edited)

Hello, yesterday I updated the Reality GTN 750 for X-Plane and it worked perfectly, in X-Plane.

But today when I ran P3D the GTN 750 was inop.

So I own the Reality GTN 750 for X-Plane and the F1 GTN 750 for P3D.

How can I make it so I can have both sims run the GTN 750?

Thanks.

Edited by RXP

Jack Sawyer

Share this post


Link to post
Share on other sites
Posted (edited)

Suggest updating the F1 GTN 750 for P3D as well..

Edited by RXP
  • Upvote 1

Bert

Share this post


Link to post
Share on other sites
Posted (edited)
17 hours ago, Bert Pieke said:

Suggest updating the F1 GTN 750 for P3D as well..

But I already did.  It’s 1.1.7

If I update the XP one then the P3D one is inop.

Edited by RXP

Jack Sawyer

Share this post


Link to post
Share on other sites
9 hours ago, Jack_Sawyer said:

But I already did.  It’s 1.1.7

If I update the XP one then the P3D one is inop.

Are we talking about the same thing..?  The latest F1 GTN is V2.1.5.

  • Like 1

Bert

Share this post


Link to post
Share on other sites
3 hours ago, Bert Pieke said:

Are we talking about the same thing..?  The latest F1 GTN is V2.1.5.

Hello Bert, I just had a look at things after fiddling with it all night with no help.

First, everything was fine with the GTN's running in both sims until I got a pop-up that said there was an update.  After running the update, XP was fine but P3D wouldn't work.

As it stands now I have P3D's GTN working but XP's is not.

Here's what I have, when I run the F1 update tool it tells me I have 1.17.

When I run the F1 Config tool it shows v2.10.

When I run the Garmin trainer it tells me it's v6.50.

When I click "About" in the Garmin Trainer it says it's v2.3.1.0.

When I click "Update" in the Trainer it says version 2.7.0.0 is available and do I want to update it.

If I do update it I think it will make X-Plane's GTN work but then P3D's will not.

Please advise and many thanks sir.


Jack Sawyer

Share this post


Link to post
Share on other sites
Posted (edited)

I am no authority on this.. but I am successfully running the Garmin 6.62 GTN Trainer with both F1 and RXP GTN gauges.

V6.50 sounds to me like it might be out of date.. and I would update it if I were you.

I would ignore the F1 Update tool, it has proven useless many times over..

The F1 Config Tool has been complaining for a while, but F1 says that they have now fixed that with their latest GTN update..

Best of luck!!

 

Edited by Bert Pieke
  • Like 1

Bert

Share this post


Link to post
Share on other sites
1 minute ago, Bert Pieke said:

I am no authority on this.. but I am successfully running the Garmin 6.62 GTN Trainer with both F1 and RXP GTN gauges.

V6.50 sounds to me like it might be out of date.. and I would update it if I were you.

 

Thanks again Bert, I had them working perfectly, now XP isn't.

Where do I get the 6.62 trainer?  And don't you get a pop-up telling you there's an update to the GTN trainer?


Jack Sawyer

Share this post


Link to post
Share on other sites
Just now, Jack_Sawyer said:

Thanks again Bert, I had them working perfectly, now XP isn't.

Where do I get the 6.62 trainer?  And don't you get a pop-up telling you there's an update to the GTN trainer?

I would simply get the latest GTN Trainer which as best I know is supported by both F1 and RXP.

  • Like 2

Bert

Share this post


Link to post
Share on other sites
1 minute ago, Bert Pieke said:

I would simply get the latest GTN Trainer which as best I know is supported by both F1 and RXP.

Do you have a link?  A web search brings up so many different versions but not 6.62. :mellow:


Jack Sawyer

Share this post


Link to post
Share on other sites
Posted (edited)

Please let us know how it goes.. :happy:

Last recommendation... let the Garmin Trainer install into its default location!

Edited by Bert Pieke

Bert

Share this post


Link to post
Share on other sites
Posted (edited)
2 hours ago, Bert Pieke said:

Please let us know how it goes.. :happy:

Last recommendation... let the Garmin Trainer install into its default location!

Here's my results.  It's bad for P3D.

I installed the GarminTrainerSetup_2700.zip file.

I let it install in its default location.

When installing it said it was GTN Trainer v6.62.3

Ran XP, it worked.

Ran P3D and it didn't work, I got this popup as soon as I powered up the A2A Bonanza:

[removed - not RXP related]

Then I ran the F1 Config Tool, I get this popup which wants me to download the very same GarminTrainerSetup_2700.zip file:

[removed - not RXP related]

So now I'm really scratching my head.  It was working in both sims perfectly till this update.

Edited by RXP

Jack Sawyer

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    28%
    $7,170.00 of $25,000.00 Donate Now
×
×
  • Create New...